Skip to main content

PUT v3/webhooks/:id

PUT 

/v3/webhooks/:id

Change the target URL of a webhook, or switch it on or off.

The PUT /v3/webhooks/:id endpoint allows for modifying the targetUrl and enabled state (isActive) of an existing webhook.

There are currently no resources to be included in the request or response.

Limitations of PUT v3/webhooks/:id​

  • Attributes entity and event can not be modified using this operation, change these create a new webhook using POST /v3/webhooks and delete this one using DELETE /v3/webhooks/:id instead.

Request​

Responses​

OK